/*

 Theme Name:   Love 2 Learn child theme
 Theme URI:    http://www.demo.themefuzz.com/cleanlab_wp
 Description:  CleanLab child theme - A super easy to use wordpress theme powered by ZnFramework
 Author:       ThemeFuzz
 Author URI:   http://www.themefuzz.com
 Template:     l2l
 Version:      1.0.0
 Tags:         fluid-layout, left-sidebar, right-sidebar, custom-colors, custom-menu, featured-images, full-width-template, post-formats, theme-options, translation-ready
 Text Domain:  zn_framework

*/

/** HEADER **/
body {
	font-family: "proxima-nova-soft",sans-serif;
}
body.zn_boxed_layout #page-wrapper, body.zn_boxed_layout #header {
	box-shadow: 0 0 50px rgba(0, 0, 0, 0.1);
}
#panel ul.info-left a {
	color: #000;
}
.admin-bar header#header {
	margin-top: 0;
}
#header {
	position: relative;
}
#content {
	margin-top: 0 !important;
}




/** ALL STYLES **/
h1, h2 {
	font-family: 'Permanent Marker', cursive;
}
.logo-container.hasinfocard_img:before {
	display: none;
}
#logo img {
	width: 200px;
}
#header #main-menu a {
	font-family: 'Permanent Marker', cursive;
}
.header2 .col-sm-9 {
	width: 100%;
}
.header2 #panel ul {
	float: right;
}
#panel ul.info-left li {
	color: #000;
}
.page_content * {
	color: #000;
}
.searchPanel {
	display: none !important;
}
.zn_cs_ButtonColour .btn-default {
	  background-color: rgba(0,0,0,0.55) !important;
	  color: #fff;
}
.zn_cs_ButtonColour .btn-default:hover {
	background-color: rgba(47, 47, 47, 0.5) !important;
	color: #fff !important;
}
input[type=submit] {
	background-color: rgba(0,0,0,0.55) !important;
	color: #fff !important;
}
input[type=submit]:hover {
	background-color: rgba(47, 47, 47, 0.5) !important;
	color: #fff !important;
}
iframe {
	height: 506px;
}

/* Buttons */
.zn_callToAction .btn-default {
  padding: 20px 30px;
  font-size: 26px;
}

/* HOME SPLASH PAGE */
.eluid163535c4.col-md-12.col-sm-12.zn_sortable_content.zn_content {
  	text-align: center;
}
.page-id-697 .contactForm textarea {
  	width: 450px;
}
.page-id-697 .eluid163535c4 .btn-default {
	width: auto !important;
	padding-top: 10px !important;
	margin-top: 0 !important;
}

/** HOME PAGE **/
.home-boxes {
	padding: 50px 0 100px;
}
.home-boxes h3 {
	color: #fff;
	font-family: 'Permanent Marker', cursive;
}
.home-boxes h1 {
	color: #fff;
	font-size: 56px;
}
.home-boxes p {
	color: #fff;
	font-size: 18px;
}
.eluide3a26ed9.col-md-6.col-sm-6.zn_sortable_content.zn_content, .eluid3cb9d3a1.col-md-6.col-sm-6.zn_sortable_content.zn_content {
	transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
}
.eluide3a26ed9.col-md-6.col-sm-6.zn_sortable_content.zn_content:hover, .eluid3cb9d3a1.col-md-6.col-sm-6.zn_sortable_content.zn_content:hover {
	opacity: 0.8;
	transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
}
img.home-arrow {
    width: 7%;
    margin: 0 0 15px;
}
/* Spanish Home Page*/


.eluid3de14ceb.col-md-6.col-sm-6.zn_sortable_content.zn_content {
  padding-right: 0;
}
.eluid10bd8fd0.col-md-6.col-sm-6.zn_sortable_content.zn_content {
  padding-left: 0;
}

/* REMOVE PADDING FROM IMAGES TO MAKE THEM ALIGN TO EDGES */
.eluidb687dfee.col-md-6.col-sm-6.zn_sortable_content.zn_content, .eluidc2449f36.col-md-6.col-sm-6.zn_sortable_content.zn_content, .eluid478c8014.col-md-6.col-sm-6.zn_sortable_content.zn_content, .eluid539b2153.col-md-6.col-sm-6.zn_sortable_content.zn_content, .eluidb428c107.col-md-6.col-sm-6.zn_sortable_content.zn_content, .eluid4b137cf2.col-md-6.col-sm-6.zn_sortable_content.zn_content, .eluidd339a3a2.col-md-6.col-sm-6.zn_sortable_content.zn_content, .eluide67a7cea.col-md-12.col-sm-12.zn_sortable_content.zn_content, .eluid93225d3f.col-md-12.col-sm-12.zn_sortable_content.zn_content, .eluid1421791e.col-md-12.col-sm-12.zn_sortable_content.zn_content, .eluid587e4740.col-md-12.col-sm-12.zn_sortable_content.zn_content, .eluid456b54e8.col-md-12.col-sm-12.zn_sortable_content.zn_content {
	padding: 0;
}
.zn-image img {
	margin-right: 0;
}

/* FIX PADDING ON PAGES */
.container {
	padding: 0;
}

/** FOOTER **/
#back-top {
	display: none !important;
}
footer#footer {
border-top: none;
background-color: #ededed;
padding-top: 10px;
padding-bottom: 0;
}
footer#footer .widget {
	margin-bottom: 0;
}
.widget-social-copyright .copyright {
	display: none;
}
footer#footer .mbottom30, footer#footer .mtop25 {
	margin: 0 !important;
}
footer#footer .textwidget {
	padding-top: 10px;
	color: #929497;
	font-size: 12px;
	text-align: right;
}
footer#footer .textwidget a {
	color: #929497;
}
.widget-social-copyright .social ul li {
	background: #fff;
}

/*=== media queries ====*/
@media only screen and (max-width: 768px) {
	/*menu*/
	.zn_main_header_container {
		text-align: center;
	}
	.logo-container {
		float: none;
		display: inline-block;
	}
	.zn-res-menuwrapper .zn-res-trigger {
		margin-right: 0;
	}
	.header2 .zn-res-menuwrapper {
		text-align: center !important;
		margin-right: 0;
	}
	.zn-res-menuwrapper {
		float: none;
	}

	/*body*/
	.container {
		padding: 20px;
	}
}
